#bgvideo {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
  }

  #logo {
    width: auto;
    text-align: left;
    height: 100px;
  }

  #logo svg {
    margin-left:1%; 
    margin-right:auto;
    margin-top: 1%;
    width: inherit;
    height: inherit;
  }